
Calculate Linux - Bug # 1009: cds Ñ•Ñ‚Ð°Ñ€Ð¶Ðµ 17.0

Status: Closed Priority: Normal

Author: radcat none Category:

Created: 07/26/2017 Assignee:

Updated: 09/25/2017 Due date:

Subject: cds Ñ•Ñ‚Ð°Ñ€Ð¶Ðµ 17.0

Description: Ð¿Ñ€Ð¸ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐµ Ð±ÐµÐ· Ñ•Ð¾Ð·Ð´Ð°Ð½Ð¸Ñ• Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÐµÐ»ÐµÐ¹ 

(cl-install -D /dev/sda)  - Ð¾ÑˆÐ¸Ð±ÐºÐ°. 

...

 * ÐŸÐµÑ€ÐµÐ½Ð¾Ñ• Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÐµÐ»ÐµÐ¹ /Traceback (most recent call last):

  File "/usr/lib64/python2.7/site-packages/calculate/core/server/func.py", line 690, in run

    res = method(*args)

  File "/usr/lib64/python2.7/site-packages/calculate/install/install.py", line 555, in userMigrate

    if not migrator.migrate([[x[0],x[2],x[3]] for x in migrate_data],

IndexError: list index out of range

 ...

 * IndexError:list index out of range(calculate.install.install:555)

 * ÐžÑ‚Ð¼Ð¾Ð½Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ðµ Ñ€ÐµÑ•ÑƒÑ€Ñ•Ð¾Ð² ÑƒÑ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÐµÐ¼Ð¾Ð¹ 

Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹ ...                                                                                                                                             

                                    [ ok ]

 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ!







ÐŸÑ€Ð¸ Ñ•Ð¾Ð·Ð´Ð°Ð½Ð¸Ð¸ Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÐµÐ»Ñ• - Ñ•Ñ‚Ð°Ð²Ð¸Ñ‚Ñ•Ñ•.



cl-install -D /dev/sda -u user





History

09/03/2017 05:18 pm - Ð’Ð»Ð°Ð´Ð¸Ð¼Ð¸Ñ€ Ð¡Ð»ÑƒÐ³Ð¸Ð½

ÐŸÐ¾Ð´Ñ‚Ð²ÐµÑ€Ð¶Ð´Ð°ÑŽ.



Ð£Ñ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÐµÑ‚Ñ•Ñ• Ñ‚Ð¾Ð»ÑŒÐºÐ¾ Ð¿Ñ€Ð¸ Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½Ð¸Ð¸



<pre>

-u USERNAME

</pre>

09/15/2017 06:54 am - Mikhail Hiretsky

- Status changed from New to Resolved

ÐžÑˆÐ¸Ð±ÐºÐ° Ð¸Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð° Ð² ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚Ð°Ñ… Ð½Ð°Ñ‡Ð¸Ð½Ð°Ñ• Ñ• @sys-apps/calculate-utils-3.5.5.10@

09/25/2017 09:17 am - Alexander Tratsevskiy

- Status changed from Resolved to Closed
